body {
	background-color: #333333;
}

h1 {
	color: #777777;
}

p {
	color: #777777;
}

.list:hover {
	background-color: #00425b;
	margin-left: 5px;
}

.list{
	background-color: #00235b;
}

#junk_list {
	background-color: #999999;
}